/***************** Stylesheet for product view ****/
/*************Copyright 2009 Netzbewegung GmbH ****/
/**************************************************/
/********************* s.kenk@netzbewegung.com ****/
/****************** last update on 16 Mar 2009 ****/
div.product-wrapper
{
	position: relative;
	top: -10px;
	left: -14px;
	width: 631px;
}

div.product-wrapper div.product-slider
{
	position: relative;
	height: 207px;
	width: 631px;
	overflow-y: visible;
	overflow-x: auto;
	background: url(../../img/backgrounds/product-slider.gif) #fff repeat-x;
}

div.product-wrapper div.product-slider span.tips
{
	background: none;
}

div.product-wrapper div.product-slider span.tips .glossary-tip
{
	display: none;
}

div.product-wrapper div.product-slider table
{
	position: absolute;
	left: 0;
	z-index: 1;
	overflow: visible;
}

div.product-wrapper div.product-slider td.image-wrapper
{
	width: 140px;
	height: 187px;
	padding: 0;
	text-align: center;
	vertical-align: bottom;
	background: url(../../img/backgrounds/product.gif) no-repeat;
}

div.product-wrapper div.product-slider td.image-wrapper:hover,
div.product-wrapper div.product-slider td.image-wrapper.hover
{
	cursor: pointer;
	background: url(../../img/backgrounds/product-hover.gif) no-repeat;
}

div.product-wrapper div.product-slider td.image-wrapper.active
{
	background: url(../../img/backgrounds/product-active.gif) no-repeat;
}

div.product-wrapper div.product-slider td.image-wrapper a
{
	outline: none;
}

div.product-wrapper div.product-slider td.image-wrapper img
{
	margin-bottom: 13px;
}

div.product-wrapper div.product-slider td.image-wrapper p
{
	font-size: 0.9em;
	line-height: 12px;
	width: 134px;
	height: 42px;
	padding: 2px 3px 5px;
	text-align: left;
	color: #7a7a7a;
	overflow: hidden;
}

div.product-wrapper div.product-slider td.image-wrapper.active p
{
	color: #000;
}

div.product-wrapper div.product-slider td.image-wrapper div.vignette
{
	display: none;
	position: absolute;
	top: 5px;
	margin-left: -12px;
	width: 75px;
	height: 75px;
}

div.product-wrapper div.product-slider td.image-wrapper:first-child div.vignette
{
	margin-left: 2px;
}

* html div.product-wrapper div.product-slider td.image-wrapper div.vignette { margin-left: -60%; }
*+ html div.product-wrapper div.product-slider td.image-wrapper div.vignette { margin-left: -115%; }
*+ html div.product-wrapper div.product-slider td.image-wrapper:first-child div.vignette { margin-left: -90%; }

div.product-wrapper div.product-slider td.image-wrapper:hover div.vignette,
div.product-wrapper div.product-slider td.image-wrapper.hover div.vignette,
div.product-wrapper div.product-slider td.image-wrapper.active div.vignette
{
	display: block;
}

div.product-wrapper div.product-slider div.scrollbar
{
	position: absolute;
	bottom: 0;
	left: 14px;
	height: 9px;
	width: 602px;
	padding: 13px 0 2px;
	background: url(../../img/backgrounds/product-slider-scrollbar.gif) 0 11px no-repeat;
	z-index: 1;
}

div.product-wrapper div.product-slider div.scrollbar div.handle
{
	height: 9px;
	width: 58px;
	background: url(../../img/backgrounds/product-slider-handle.gif) 2px 0 no-repeat;
}

div.product-wrapper div.product-slider div.scroll-left
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 7px;
	height: 13px;
	cursor: pointer;
	background: url(../../img/buttons/product-slider-left.gif) no-repeat;
}

div.product-wrapper div.product-slider div.scroll-right
{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 7px;
	height: 13px;
	cursor: pointer;
	background: url(../../img/buttons/product-slider-right.gif) no-repeat;
}

div.product-wrapper h1
{
	font-size: 1.5em;
	width: 334px;
	padding: 14px 14px 11px;
	font-weight: bold;
}

div.product-wrapper h1 span.tips
{
	background: none;
}

div.product-wrapper h1 span.tips .glossary-tip
{
	display: none;
}

div.product-wrapper div.cols-wrapper
{
	top: 58px;
	margin-top: -58px;
}

/* Hides from IE-m ac \*/
* html div.product-wrapper div.cols-wrapper { margin-top: 0px; top: 0px; }
/* End hide from IE-mac */

div.product-wrapper div.col-1
{
	width: 362px;
	padding: 0 0 43px 0;
}

div.product-wrapper div.col-2
{
	width: 255px;
	padding-left: 14px;
	text-align: center;
}

div.product-wrapper div.highlights h2
{
	padding: 0 0 0 8px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background: #000;
}

div.product-wrapper div.highlights ul
{
	padding: 0 0 10px;
	margin: 0 14px 5px;
	background: #ffed00;
}

div.product-wrapper div.highlights li
{
	line-height: 1.2em;
	padding: 12px 15px 0 32px;
	font-weight: bold;
	background: url(../../img/backgrounds/hook-with-line.gif) 9px 6px no-repeat;
	border: none;
}

div.product-wrapper div.highlights li:first-child
{
	background: url(../../img/backgrounds/hook.gif) 9px 14px no-repeat;
}

div.product-wrapper div.section
{
	padding: 13px 14px 0;
}

div.product-wrapper div.section h3
{
	font-weight: bold;
	color: #4f4f4f;
}

div.product-wrapper div.section p
{
	color: #4f4f4f;
}

div.product-wrapper div.section ul.bullet
{
	padding-top: 10px;
	margin-left: 10px;
}

div.product-wrapper div.section ol
{
	padding-top: 10px;
	margin-left: 28px;
}

div.product-wrapper div.section ol li
{
	list-style: decimal;
	color: #4f4f4f;
}

div.content div.table
{
	padding-left: 14px;
	padding-right: 14px;
}

th.articles-content,
td.articles-content
{
	width: 70px;
}

th.articles-container,
td.articles-container
{
	width: 264px;
}

div.product-wrapper div.product-toolbar
{
	padding: 17px 14px 10px;
	font-weight: bold;
}

div.product-wrapper div.separator
{
	margin-bottom: 28px;
	height: 1px;
	background: url(../../img/backgrounds/line.gif) repeat-x;
}

div.product-wrapper div.col-2 img
{
	display:block;
	margin:0px auto 28px auto;
}

div.product-wrapper div.application
{
	margin: 14px 0 50px;
	padding: 10px 0 0 0;
	text-align: left;
	background: url(../../img/backgrounds/line.gif) repeat-x;
}

div.product-wrapper div.application h3
{
	padding: 0 0 9px 0;
	font-weight: bold;
	color: #4f4f4f;
}